amiga-news ENGLISH VERSION
.
Links| Forum| Kommentare| News melden
.
Chat| Umfragen| Newsticker| Archiv
.

amiga-news.de Forum > AROS und Amiga-Emulatoren > Render.library wird nicht gefunden [ - Suche - Neue Beiträge - Registrieren - Login - ]

-1- [ - Beitrag schreiben - ]

10.08.2008, 10:48 Uhr

Amiga-Arena
Posts: 8
Nutzer
Hallo,

Obwohl ich in Libs/ die render.library 40.8 habe, verlangen Programme
wie Asteroids und PerfectPaint diese.

Weiss vielleicht jemand Rat? :rotate:

System WinUAE 1.5 - OS 3.9

[ - Antworten - Zitieren - Direktlink - ]

10.08.2008, 11:35 Uhr

thomas
Posts: 7667
Nutzer

Hast du auch die guigfx.library ? Die beiden gehören immer zusammen. Wenn die eine fehlt, funktioniert auch die andere nicht.

Gruß Thomas

--
Email: thomas-rapp@web.de
Home: thomas-rapp.homepage.t-online.de/

[ - Antworten - Zitieren - Direktlink - ]

10.08.2008, 12:11 Uhr

Amiga-Arena
Posts: 8
Nutzer
@thomas:

>Hast du auch die guigfx.library ?

Ja, V2.0.

Deshalb verwundert mich das ja,
das die Programme die weiterhin verlangen.
Oder muss man noch etwas irgendwo installiert haben?

[ - Antworten - Zitieren - Direktlink - ]

10.08.2008, 12:19 Uhr

Der_Wanderer
Posts: 1229
Nutzer
Hm, der Code, der danach verlangt ist von mir, aber ich weiss es auch nicht.
Allerdings suchen die aktuellen Versionen danach nicht mehr, weil sie ohne guigfx.library auskommen. Zumindest AsteroidsTR. PfPaint braucht wohl noch die render.library, aber wird sich nicht beschweren.



--
Thilo Köhler, Author von:
HD-Rec, Sweeper, Samplemanager, ArTKanoid, Monkeyscript, Toadies, AsteroidsTR, TuiTED, PosTED, TKPlayer, AudioConverter, ScreenCam, PerlinFX, MapEdit, TK AB3 Includes und viele mehr...
Homepage: http://www.hd-rec.de


[ - Antworten - Zitieren - Direktlink - ]

10.08.2008, 12:21 Uhr

Der_Wanderer
Posts: 1229
Nutzer
Woah, hab gerade gesehen dass die Version auf meiner HP ururururalt ist.
Sorry. Werde eine neue kompilieren und hochladen.

--
Thilo Köhler, Author von:
HD-Rec, Sweeper, Samplemanager, ArTKanoid, Monkeyscript, Toadies, AsteroidsTR, TuiTED, PosTED, TKPlayer, AudioConverter, ScreenCam, PerlinFX, MapEdit, TK AB3 Includes und viele mehr...
Homepage: http://www.hd-rec.de


[ - Antworten - Zitieren - Direktlink - ]

10.08.2008, 12:58 Uhr

Der_Wanderer
Posts: 1229
Nutzer
Probier mal:

http://www.hd-rec.de/Archive/AsteroidsTR_Install.lha

Wenn funktioniert lade ich das auch ins Aminet.

--
Thilo Köhler, Author von:
HD-Rec, Sweeper, Samplemanager, ArTKanoid, Monkeyscript, Toadies, AsteroidsTR, TuiTED, PosTED, TKPlayer, AudioConverter, ScreenCam, PerlinFX, MapEdit, TK AB3 Includes und viele mehr...
Homepage: http://www.hd-rec.de


[ - Antworten - Zitieren - Direktlink - ]

10.08.2008, 13:20 Uhr

Blackbird
Posts: 634
Nutzer
@Amiga-Arena:

welche Version von PerfectPaint benutzt du ?


Zitat:
PfPaint braucht wohl noch die render.library,

Ja, PfPaint benutzt die render.library noch...

Zitat:
aber wird sich nicht beschweren.


Natürlich meckert dich PfPaint an und startet dann erst gar nicht!
allerdings wird nicht auf V40 sondern noch auf V30 gecheckt
--
regards
Blackbird

Have a look at:
http://www.blackbird-net.de

Skins for PlayCD OS3.9
BlackShoot, Zombies Apocalypse, GalagaWars, VcdImager-Gui,PerfectPaint

[ - Antworten - Zitieren - Direktlink - ]

10.08.2008, 14:46 Uhr

Amiga-Arena
Posts: 8
Nutzer
@Der_Wanderer:

Das läuft schon mal! :-)

[ - Antworten - Zitieren - Direktlink - ]

10.08.2008, 14:50 Uhr

Amiga-Arena
Posts: 8
Nutzer
@Blackbird:

>welche Version von PerfectPaint benutzt du ?

http://www.amiga-news.de/de/news/AN-2008-08-00002-DE.html


[ - Antworten - Zitieren - Direktlink - ]

10.08.2008, 16:48 Uhr

Blackbird
Posts: 634
Nutzer
Zitat:
Original von Amiga-Arena:
@Blackbird:

>welche Version von PerfectPaint benutzt du ?

http://www.amiga-news.de/de/news/AN-2008-08-00002-DE.html



und PfP startet dann gar nicht ?


Zitat:
>Hast du auch die guigfx.library ?

Ja, V2.0.



du meinst sicher V20.0 ?


--
regards
Blackbird

Have a look at:
http://www.blackbird-net.de

Skins for PlayCD OS3.9
BlackShoot, Zombies Apocalypse, GalagaWars, VcdImager-Gui,PerfectPaint

[ - Antworten - Zitieren - Direktlink - ]

10.08.2008, 17:38 Uhr

Amiga-Arena
Posts: 8
Nutzer
@Blackbird:

>und PfP startet dann gar nicht ?

Leider nicht, immer kommt die meldung mit der render.library.

>du meinst sicher V20.0 ?

Ja, sorry verschrieben. ;-)

[ - Antworten - Zitieren - Direktlink - ]

10.08.2008, 18:15 Uhr

Blackbird
Posts: 634
Nutzer
@Amiga-Arena:

seltsam....
andere Programme funktionieren die die render.library benutzen ?

Da du unter WinUAE PfP benutzten willst, hast du schonmal ausprobiert die "alten" Libs zu benutzen ?
--
regards
Blackbird

Have a look at:
http://www.blackbird-net.de

Skins for PlayCD OS3.9
BlackShoot, Zombies Apocalypse, GalagaWars, VcdImager-Gui,PerfectPaint

[ - Antworten - Zitieren - Direktlink - ]

10.08.2008, 19:06 Uhr

Murmel
Posts: 1457
Nutzer
Mal nen versuch. Starte neu und starte dann PfP sofort. Geht es dann
auch nicht ? Ich hatte früher das Problem das wenn vorher Yam gestartet wurde PfP
nicht wollte. Habe es aber mit der neusten Version noch nicht probiert.


[ Dieser Beitrag wurde von Murmel am 10.08.2008 um 19:08 Uhr geändert. ]

[ - Antworten - Zitieren - Direktlink - ]

10.08.2008, 19:11 Uhr

Amiga-Arena
Posts: 8
Nutzer
@Blackbird:

>Da du unter WinUAE PfP benutzten willst

Ich habe keine andere Wahl! ;-)

>hast du schonmal ausprobiert die "alten" Libs zu benutzen ?

Was man so im Aminet noch findet, habe ich mal probiert.
Ohne Ergebnis.

>andere Programme funktionieren die die render.library benutzen ?

Also Asteroids z.b., läuft ja jetzt.

@Murmel

>Starte neu und starte dann PfP sofort.

Leider ohne Erfolg!


[ - Antworten - Zitieren - Direktlink - ]

10.08.2008, 19:51 Uhr

Der_Wanderer
Posts: 1229
Nutzer
@Amiga-Arena

Asteroids nutze die guigfx/render nicht mehr. Deshalb geht es jetzt.

--
Thilo Köhler, Author von:
HD-Rec, Sweeper, Samplemanager, ArTKanoid, Monkeyscript, Toadies, AsteroidsTR, TuiTED, PosTED, TKPlayer, AudioConverter, ScreenCam, PerlinFX, MapEdit, TK AB3 Includes und viele mehr...
Homepage: http://www.hd-rec.de


[ - Antworten - Zitieren - Direktlink - ]


-1- [ - Beitrag schreiben - ]


amiga-news.de Forum > AROS und Amiga-Emulatoren > Render.library wird nicht gefunden [ - Suche - Neue Beiträge - Registrieren - Login - ]


.
Impressum | Datenschutzerklärung | Netiquette | Werbung | Kontakt
Copyright © 1998-2021 by amiga-news.de - alle Rechte vorbehalten.
.